<!DOCTYPE html>
<html>
   <head>
      <title> Home </title>
      <meta charset="UTF-8">
      <meta name="keywords" content="HTML, CSS, JavaScript">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
      <link rel="icon" href="{{ URL::asset('assets/front/images/fav-icon.png') }}" type="image/png" sizes="">
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
      <link href="https://site-assets.fontawesome.com/releases/v6.0.0/css/all.css" rel="stylesheet">
      <link href="{{ URL::asset('assets/front/css/custom.css') }}" rel="stylesheet" type="text/css">
      <link rel="stylesheet" href="{{ URL::asset('assets/front/css/responsive.css') }}">
      <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0/dist/css/select2.min.css" rel="stylesheet" />
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.css" integrity="sha512-3pIirOrwegjM6erE5gPSwkUzO+3cTjpnV9lexlNZqvupR64iZBnOOTiiLPb9M36zpMScbmUNIcHUqKD47M719g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
   </head>
   <style>
   .newtonSec {
    position: absolute;
    width: 300px !important;
    left: unset !important;
    transform: unset !important;
    padding-bottom: unset !important;
}
   </style>
   <body>
      <header>
         <nav class="navbar navbar-expand-lg bg-body-tertiary">
            <div class="container-fluid mx-5 px-5">
               <a class="navbar-brand" href="{{ route('/') }}"><img src="{{ URL::asset('assets/front/images/logo.png') }}" class="img-fluid" alt=""></a>
               <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                  data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                  aria-expanded="false" aria-label="Toggle navigation">
               <span class="navbar-toggler-icon"><i class="fa-solid fa-bars" style="color: #ffffff;"></i>
               </span>
               </button>
               <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav mx-auto mb-2 mb-lg-0">
                     <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{{ route('/') }}">Home</a>
                     </li>
                     
                     <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle indi-drop" type="button"
                           id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
                        Economic Sectors
                        </button>
                        <ul class="dropdown-menu newtonSec" aria-labelledby="dropdownMenuButton1">
                           <div class="row">
                              <div class="col-12 col-lg-12">
                                 <ul class="">
                                  
                                    <li><a class="dropdown-item" href="{{ route('sec1') }}">I.T Industries</a>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('sec2') }}">Industrial Production</a>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('sec3') }}">Health Care</a>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('sec4') }}">Household Income</a></li>
                                    
                                    <li><a class="dropdown-item" href="{{ route('sec5') }}">Formulations Gas Price</a></li>
 
                                 </ul>
                              </div>
                           </div>
                        </ul>
                     </div>
                     
                     
                     <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle indi-drop" type="button"
                           id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
                        Economic Indicators
                        </button>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                           <div class="row">
                              <div class="col-12 col-lg-4">
                                 <ul class="">
                                    <li>
                                       <h2 class=" main-head-header">Leading</h2>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('tys') }}">U.S. Treasury Yield Spread</a>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('pmi') }}">Purchasing Manager Index (PMI)</a>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('sp500') }}">S&P 500</a>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('cli') }}">Composite Leading Indicator (CLI)</a></li>
                                    
                                 </ul>
                              </div>
                              <div class="col-12 col-lg-4">
                                 <ul class="">
                                    <li>
                                       <h2 class=" main-head-header">Coincident</h2>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('uses') }}">U.S. Employment Situation</a></li>
                                    <li><a class="dropdown-item" href="{{ route('ujc') }}">U.S. Jobless Claims</a></li>
                                    <li><a class="dropdown-item" href="{{ route('cpi') }}">Consumer Price Index (CPI)</a>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('ppi') }}">Producer Price Index (PPI)</a>
                                    </li>
                                    
                                 </ul>
                              </div>
                              <div class="col-12 col-lg-4">
                                 <ul class="">
                                    <li>
                                       <h2 class=" main-head-header">Lagging</h2>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('gdp') }}">Real Gross Domestic Product
                                       (GDP)</a>
                                    </li>
                                    <li><a class="dropdown-item" href="{{ route('unp') }}">Unemployment</a></li>
                                    <li><a class="dropdown-item" href="{{ route('rs') }}">Retail Sales</a></li>
                                 </ul>
                              </div>
                           </div>
                        </ul>
                     </div>
                     <li class="nav-item">
                        <a class="nav-link" href="{{ route('featured') }}">Featured</a>
                     </li>
                     <!--<li class="nav-item">-->
                     <!--   <a class="nav-link" href="{{ route('benefits') }}">Benefits</a>-->
                     <!--</li>-->
                  </ul>
                  <div class="d-flex left" role="search">
                     <div class="nav-item">
                        <a class="nav-link" href="{{ route('faq') }}">FAQs</a>
                     </div>
                     <div class="nav-item">
                        <a class="nav-link" href="{{ route('login') }}">Log in</a>
                     </div>
                     <div class="but2-end">
                        <button class="btn" onclick="location.href = '{{ route('register') }}';">Signup</button>
                     </div>
                  </div>
               </div>
            </div>
         </nav>
      </header>

        @yield('content')

      <div class="footer-main">
         <footer>
            <div class="container">
               <div class="row justify-content-center">
                  <div class="col-12">
                     <h1>Subscribe our Newsletter</h1>
                  </div>
                  <div class="col-12">
                     <p>Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
                  </div>
                  <div class="col-12 col-lg-10">
                     <div class="e-mail">
                        <input type="email" name="email" id="email" placeholder="Your email address">
                        <div class="search">
                           <a href="#">Send</a>
                        </div>
                     </div>
                  </div>
                  <div class="col-12">
                     <div class="logo">
                        <img src="{{ URL::asset('assets/front/images/logo-foo.png') }}" alt="" class="img-fluid">
                     </div>
                  </div>
                  <div class="col-7">
                     <div class="links">
                        <a href="{{ route('featured') }}">Features</a>
                        <a href="{{ route('benefits') }}">Benefits</a>
                        <a href="{{ route('faq') }}">FAQs</a>
                        <a href="{{ route('login') }}">Login</a>
                        <a href="{{ route('register') }}">Signup</a>
                     </div>
                  </div>
               </div>
            </div>
         </footer>
         <div class="ftr-btm">
            <div class="container">
               <div class="row gy-4">
                  <div class="col-12 col-lg-6">
                     <div class="btm-icons d-flex">
                        <h5>Follow Us</h5>
                        <a href="#"><i class="fa-brands fa-facebook-f" style="color: #fff;"></i></a>
                        <a href="#"><i class="fa-brands fa-linkedin-in" style="color: #fff;"></i></a>
                        <a href="#"><i class="fa-brands fa-instagram" style="color: #fff;"></i></a>
                     </div>
                  </div>
                  <div class="col-12 col-lg-6 text-end">
                     <div class="btm-links">
                        <!-- <a href="terms-of-services.php">Terms of service</a> -->
                        <a href="{{ route('terms-of-services') }}">Terms of service</a>
                        <a href="{{ route('privacy-policy') }}">Privacy Policy</a>
                        <!-- <a href="#">Site Map</a> -->
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"
         integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.min.js"
         integrity="sha384-BBtl+eGJRgqQAUMxJ7pMwbEyER4l1g+O15P+16Ep7Q9Q+zqX6gSbd85u4mG4QzX+" crossorigin="anonymous"></script>
      <script src="https://canvasjs.com/assets/script/jquery-1.11.1.min.js"></script>
      <script src="{{ URL::asset('assets/front/js/custom.js') }}"></script>
      <script src="https://cdn.canvasjs.com/jquery.canvasjs.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js" integrity="sha512-VEd+nq25CkR676O+pLBnDW09R7VQX9Mdiij052gVCp5yVH3jGtH70Ho/UUv4mJDsEdTvqRCFZg0NKGiojGnUCw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
      @yield('script')
   </body>
</html>