
<?php $__env->startSection('content'); ?>

<main>
    <section class="indi-banner">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1 class="indi-ban-head">Producer Price Index (PPI)</h1>
                </div>
                <div class="col-12">
                    <p class="indi-ban-para">Overall measure of economic performance.</p>
                </div>
            </div>
        </div>
    </section>

    <section class="indicators">
        <div class="container">
            <div class="row gy-4">
                <div class="col-12 col-lg-6">
                    <h4>Producer Price Index (PPI)</h4>
                </div>
                <div class="col-12 col-lg-6">
                    <div class="text-end">
                        <a href="#">View Indicator Description</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="indi-form">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <form action="">
                        <div class="row gy-4">
                            <div class="col-12 col-lg-4">
                                <div class="diff-form">
                                    <label for="country">Country</label>
                                    <select name="country" id="country" class="country">
                                        <option value="china">China</option>
                                        <option value="united States (US)">United States (US)</option>
                                        <option value="australia">Australia</option>
                                        <option value="argentina">Argentina</option>
                                        <option value="canada">Canada</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="diff-form">
                                    <label for="component">Component</label>
                                    <select name="component" id="component" class="component">
                                        <option value="total">Total</option>
                                        <option value="total">Total</option>
                                        <option value="total">Total</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="diff-form">
                                    <label for="measure">Measure</label>
                                    <select name="measure" id="measure" class="measure">
                                        <option value="value">Value</option>
                                        <option value="value 1">Value 1</option>
                                        <option value="value 2">Value 2</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="form-radio text-center">
                                    <input type="radio" name="years" id="all">
                                    <label for="all">ALL</label>
                                    <input type="radio" name="years" id="25y">
                                    <label for="25y">25Y</label>
                                    <input type="radio" name="years" id="10y">
                                    <label for="10y">10Y</label>
                                    <input type="radio" name="years" id="5y">
                                    <label for="5y">5Y</label>
                                    <input type="radio" name="years" id="3y">
                                    <label for="3y">3Y</label>
                                    <input type="radio" name="years" id="1y">
                                    <label for="1y">1Y</label>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="text-center">
                                    <label for="average">Moving Average:</label>
                                    <select name="average" id="average" class="average">
                                        <option value="average">off</option>
                                        <option value="average">on</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="text-center">
                                    <select name="download" id="download" class="download">
                                        <option value="download">Download</option>
                                        <option value="download">Download</option>
                                        <option value="download">Download</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>


    <section class="indi-graph">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <!-- <img src="images/indigraph.png" alt=""> -->
                    <div id="chartContainer1" style="height: 600px; width: 100%;"></div>
                </div>
            </div>
        </div>
    </section>


    <section class="faq-links">
        <div class="container">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <p>Sources: <a href="#"> Organisation for Economic Co-operation and Development (OECD);</a> <a
                                href="#"> U.S.
                                Bureau of Economic Analysis</a></p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="indi-f-aq">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Additional Indicator Details
                                </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <p>Unit: National currency</p>
                                    <p>Multiplier: Millions</p>
                                    <p>Adjustment: Seasonally adjusted; United States seasonally adjusted annual rate
                                    </p>
                                    <p>Note: The base year used to calculate real GDP varies by country.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="indi-content">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h3 class="main-indi-head pad-acc">What is the Producer Price Index (PPI)?</h3>
                </div>
                <div class="col-12">
                    <p class="main-indi-content">The Producer Price Index (PPI) is a significant economic indicator that
                        measures the average change over time in the selling prices received by domestic producers for
                        their output. It’s a vital gauge of inflation at the wholesale level, providing insights into
                        the economic health of a nation. Unlike consumer price indexes, PPI focuses on the prices
                        producers receive for goods and services, offering a distinct perspective on the economy.</p>
                </div>
                <div class="col-12">
                    <h3 class="main-indi-head">Methodology</h3>
                </div>
                <div class="col-12">
                    <p class="main-indi-content">The methodology of the PPI encompasses the collection and analysis of
                        data from various producers across multiple sectors, including manufacturing, agriculture,
                        mining, and services. This index calculates the average movement in selling prices from the
                        perspective of the original producers, covering a broad range of goods and services. As the PPI
                        is compiled by various agencies and organizations in different countries, there is variation in
                        its subindices and coverage. This diversity allows each country’s PPI to uniquely reflect its
                        specific economic activities and conditions.</p>
                </div>
                <div class="col-12">
                    <h3 class="main-indi-head">Global Relevance</h3>
                </div>
                <div class="col-12">
                    <p class="main-indi-content">As a key economic indicator, the Producer Price Index holds global
                        relevance. It offers valuable insights into inflationary trends, cost pressures on producers,
                        and potential price changes in consumer markets. The PPI serves as a critical tool for
                        economists, policymakers, investors, and businesses worldwide, helping them make informed
                        decisions based on the economic environment in various countries.</p>
                </div>
                <div class="col-12">
                    <h3 class="main-indi-head">Interpretation</h3>
                </div>
                <div class="col-12">
                    <p class="main-indi-content">The interpretation of the PPI is pivotal in understanding the present
                        economic landscape. As a coincident indicator, it reflects the current state of economic
                        affairs, validating or challenging the predictions made by leading indicators. A rise in the PPI
                        suggests increasing prices at the producer level, which may eventually lead to higher consumer
                        prices, while a decline indicates the opposite. However, it’s essential to consider PPI in
                        conjunction with other economic data for a comprehensive economic analysis.</p>
                </div>
            </div>
        </div>
    </section>
</main>



<script>
window.onload = function() {

    var chart1 = new CanvasJS.Chart("chartContainer1", {
        animationEnabled: true,
        title: {
            text: "Producer Price Index (PPI)"
        },
        axisX: {
            valueFormatString: "MMM"
        },
        axisY: {
            title: "",
            prefix: "$"
        },
        data: [{
            yValueFormatString: "$#,###",
            xValueFormatString: "MMMM",
            type: "spline",
            dataPoints: [{
                    x: new Date(2017, 0),
                    y: 25060
                },
                {
                    x: new Date(2017, 1),
                    y: 27980
                },
                {
                    x: new Date(2017, 2),
                    y: 33800
                },
                {
                    x: new Date(2017, 3),
                    y: 49400
                },
                {
                    x: new Date(2017, 4),
                    y: 40260
                },
                {
                    x: new Date(2017, 5),
                    y: 33900
                },
                {
                    x: new Date(2017, 6),
                    y: 48000
                },
                {
                    x: new Date(2017, 7),
                    y: 31500
                },
                {
                    x: new Date(2017, 8),
                    y: 32300
                },
                {
                    x: new Date(2017, 9),
                    y: 42000
                },
                {
                    x: new Date(2017, 10),
                    y: 52160
                },
                {
                    x: new Date(2017, 11),
                    y: 49400
                }
            ]
        }]
    });

    chart1.render();


}
</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/custom/public_html/reyan/resources/views/front/ppi.blade.php ENDPATH**/ ?>