
<?php $__env->startSection('content'); ?>

<style>
.indi-banner {

    /* background-image: url(./images/artboard1.png); */
    background-image: url('<?php echo e(URL::asset("assets/front/images/artboard1.png")); ?>');
}
section.benefits {
    padding: 84px 0 110px 0;
}
</style>

<main>
    <section class="indi-banner">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1 class="indi-ban-head">BENEFITS</h1>
                </div>
                <div class="col-12">
                    <p class="indi-ban-para">Lorem ipsum dolor sit amet consectetur adipisicing.</p>
                </div>
            </div>
        </div>
    </section>

    <section class="benefits">
        <div class="container">
            <div class="row gy-5">
                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/1.png')); ?>" alt="">
                        <h2>Customized Economic Analysis:</h2>
                        <p>Tailor economic insights to your specific needs. Choose from a diverse range of metrics, group them by sector, and build personalized charts that align with your unique analytical requirements.</p>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/2.png')); ?>" alt="">
                        <h2>Real-Time Market Monitoring:</h2>
                        <p>Stay ahead with real-time updates. Access live data for key indices like the S&P 500, allowing you to make informed decisions based on the latest economic trends.</p>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/3.png')); ?>" alt="">
                        <h2>Effortless Metric Comparison:</h2>
                        <p>Streamline your analysis with easy-to-use comparison charts. Evaluate multiple economic metrics side by side, gaining a comprehensive view of their impact on the economy. </p>
                    </div>
                </div>

                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/graph.png')); ?>" alt="" style="width: 78px;">
                        <h2>Dynamic Time Range Selection:</h2>
                        <p>Analyze trends over different time periods effortlessly. With dynamic time ranges (3-Month, 6-Month, YTD, 1-Year, 2-Year, 5-Year, 10-Year), gain insights into short-term fluctuations or long-term economic patterns.</p>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/4.png')); ?>" alt="">
                        <h2>Weighted Metrics for Precision:</h2>
                        <p>Fine-tune your analysis with customizable weights. Assign high, normal, or low weights to individual metrics, ensuring a nuanced understanding of their influence on composite charts.</p>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/5.png')); ?>" alt="">
                        <h2>Data Empowerment and Expansion:</h2>
                        <p>Unlock the full potential of economic data. Access a vast array of metrics, with the ability to download underlying datasets. Have a specific metric in mind? Request its addition to the platform, expanding the tool's capabilities over time. </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/custom/public_html/ryan/resources/views/front/benefits.blade.php ENDPATH**/ ?>