
<?php $__env->startSection('content'); ?>

<main>


    <section class="indi-banner">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1 class="indi-ban-head">Unemployment</h1>
                </div>
                <div class="col-12">
                    <p class="indi-ban-para">Overall measure of economic performance.</p>
                </div>
            </div>
        </div>
    </section>

    <section class="indicators">
        <div class="container">
            <div class="row gy-4">
                <div class="col-12 col-lg-6">
                    <h4>Unemployment</h4>
                </div>
                <div class="col-12 col-lg-6">
                    <div class="text-end">
                        <a href="#">View Indicator Description</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="indi-form">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <form action="">
                        <div class="row gy-4">
                            <div class="col-12 col-lg-4">
                                <div class="diff-form">
                                    <label for="country">Country</label>
                                    <select name="country" id="country" class="country">
                                        <option value="china">China</option>
                                        <option value="united States (US)">United States (US)</option>
                                        <option value="australia">Australia</option>
                                        <option value="argentina">Argentina</option>
                                        <option value="canada">Canada</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="diff-form">
                                    <label for="component">Component</label>
                                    <select name="component" id="component" class="component">
                                        <option value="total">Total</option>
                                        <option value="total">Total</option>
                                        <option value="total">Total</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="diff-form">
                                    <label for="measure">Measure</label>
                                    <select name="measure" id="measure" class="measure">
                                        <option value="value">Value</option>
                                        <option value="value 1">Value 1</option>
                                        <option value="value 2">Value 2</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="form-radio text-center">
                                    <input type="radio" name="years" id="all">
                                    <label for="all">ALL</label>
                                    <input type="radio" name="years" id="25y">
                                    <label for="25y">25Y</label>
                                    <input type="radio" name="years" id="10y">
                                    <label for="10y">10Y</label>
                                    <input type="radio" name="years" id="5y">
                                    <label for="5y">5Y</label>
                                    <input type="radio" name="years" id="3y">
                                    <label for="3y">3Y</label>
                                    <input type="radio" name="years" id="1y">
                                    <label for="1y">1Y</label>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="text-center">
                                    <label for="average">Moving Average:</label>
                                    <select name="average" id="average" class="average">
                                        <option value="average">off</option>
                                        <option value="average">on</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="text-center">
                                    <select name="download" id="download" class="download">
                                        <option value="download">Download</option>
                                        <option value="download">Download</option>
                                        <option value="download">Download</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>


    <section class="indi-graph">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <!-- <img src="images/indigraph.png" alt=""> -->
                    <div id="chartContainer1" style="height: 600px; width: 100%;"></div>
                </div>
            </div>
        </div>
    </section>


    <section class="faq-links">
        <div class="container">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <p>Sources: <a href="#"> Organisation for Economic Co-operation and Development (OECD);</a> <a
                                href="#"> U.S.
                                Bureau of Economic Analysis</a></p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="indi-f-aq">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    Additional Indicator Details
                                </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <p>Unit: National currency</p>
                                    <p>Multiplier: Millions</p>
                                    <p>Adjustment: Seasonally adjusted; United States seasonally adjusted annual rate
                                    </p>
                                    <p>Note: The base year used to calculate real GDP varies by country.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="indi-content">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h3 class="main-indi-head pad-acc">What is Unemployment?</h3>
                </div>
                <div class="col-12">
                    <p class="main-indi-content">Unemployment, as a fundamental economic indicator, quantifies the
                        percentage and total number of individuals actively seeking employment but currently without
                        work. It provides a snapshot of a nation’s labor market health, reflecting economic conditions
                        and workforce trends.</p>
                </div>
                <div class="col-12">
                    <h3 class="main-indi-head">Methodology</h3>
                </div>
                <div class="col-12">
                    <p class="main-indi-content">The unemployment rate is calculated by dividing the number of
                        unemployed individuals by the total labor force, then multiplying by 100. Absolute unemployment
                        numbers offer a raw count of jobless individuals in an economy. These figures are typically
                        gathered through labor force surveys, administrative records, and statistical sampling methods.
                        The methodology, though varied slightly across countries, adheres to international standards set
                        by organizations like the International Labour Organization (ILO) to ensure comparability.</p>
                </div>
                <div class="col-12">
                    <h3 class="main-indi-head">Global Relevance</h3>
                </div>
                <div class="col-12">
                    <p class="main-indi-content">Unemployment rates and figures are pivotal for assessing economic
                        health globally. They serve as key indicators for policy makers, investors, and analysts to
                        gauge labor market conditions, consumer spending capacity, and overall economic stability.
                        Higher unemployment rates can indicate economic distress, while lower rates often signal a
                        thriving job market and potentially a growing economy.</p>
                </div>
                <div class="col-12">
                    <h3 class="main-indi-head">Interpretation</h3>
                </div>
                <div class="col-12">
                    <p class="main-indi-content">Unemployment data, being a lagging indicator, is best used to validate
                        economic trends predicted by leading indicators. It helps in understanding the aftermath of
                        economic changes rather than forecasting future trends. For instance, a rise in unemployment may
                        confirm a predicted economic slowdown. This data is crucial for retrospective analysis and for
                        adjusting strategies in response to the manifested economic conditions.</p>
                </div>
            </div>
        </div>
    </section>
</main>



<script>
window.onload = function() {

    var chart1 = new CanvasJS.Chart("chartContainer1", {
        animationEnabled: true,
        title: {
            text: "Unemployment"
        },
        axisX: {
            valueFormatString: "MMM"
        },
        axisY: {
            title: "",
            prefix: "$"
        },
        data: [{
            yValueFormatString: "$#,###",
            xValueFormatString: "MMMM",
            type: "spline",
            dataPoints: [{
                    x: new Date(2017, 0),
                    y: 25060
                },
                {
                    x: new Date(2017, 1),
                    y: 27980
                },
                {
                    x: new Date(2017, 2),
                    y: 33800
                },
                {
                    x: new Date(2017, 3),
                    y: 49400
                },
                {
                    x: new Date(2017, 4),
                    y: 40260
                },
                {
                    x: new Date(2017, 5),
                    y: 33900
                },
                {
                    x: new Date(2017, 6),
                    y: 48000
                },
                {
                    x: new Date(2017, 7),
                    y: 31500
                },
                {
                    x: new Date(2017, 8),
                    y: 32300
                },
                {
                    x: new Date(2017, 9),
                    y: 42000
                },
                {
                    x: new Date(2017, 10),
                    y: 52160
                },
                {
                    x: new Date(2017, 11),
                    y: 49400
                }
            ]
        }]
    });

    chart1.render();


}
</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/custom/public_html/reyan/resources/views/front/unp.blade.php ENDPATH**/ ?>